<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the Dictionary Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Dictionary-Search_7439429.html">Dictionary Search</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the Dictionary Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on Apr 19, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              To open the Dictionary Search Perspective
            </p>
            <ul class="itemize1">
              <li class="itemize">choose the Dictionary Tool from the Welcome Screen, or
              </li>
              <li class="itemize">select “Tools” from the menu bar and click “Dictionary Search”, or
              </li>
              <li class="itemize">click the icon <img class="confluence-embedded-image" src="attachments/7439431/7766178.png" data-image-src="attachments/7439431/7766178.png" title="073-zeige-WoerterbuchPerspektive.png"/> in the toolbar.
              </li>
            </ul>
            <p class="noindent">
              The Dictionary Search Results View, which is part of the Dictionary Search, can also be opened separately by
            </p>
            <ul class="itemize1">
              <li class="itemize">selecting “Tools <span class="cmmi-10x-x-109">&gt;</span> Dictionary Search” in menu bar, or
              </li>
              <li class="itemize">clicking <img class="confluence-embedded-image" src="attachments/7439431/7766179.png" data-image-src="attachments/7439431/7766179.png" title="084-zeige-WoerterbuchErgebnisse.png"/> in the toolbar.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
